Comment 1 for bug 1351180

Jamie Strandboge (jdstrand) wrote :

This is CVE-2013-1752 which is rated as having a 'Low' priority. It should be fixed in a future python update.